





.iframe {
  opacity:1;
  border:0;

  margin-top:map-get($mobile, space-lg);

	&.theme-white,
	&.theme-warm-grey,
	&.theme-cool-grey,
	&.theme-mint,
	&.theme-dusty-mint,
	&.theme-pistachio,
	&.theme-dusty-pistachio,
	&.theme-apricot,
	&.theme-light-apricot,
	&.theme-light-meadow,
	&.theme-light-bluebell,
	&.theme-strawberry,
	&.theme-blackcurrant,
	&.theme-teal,
	&.theme-clover
	{
		box-sizing: content-box;
		margin-top: 0;
		padding-top: map-get($mobile, space-lg);
	}

  @include breakpoint($medium) {
    margin-top: map-get($desktop, space-lg);
	
	&.theme-white,
	&.theme-warm-grey,
	&.theme-cool-grey,
	&.theme-mint,
	&.theme-dusty-mint,
	&.theme-pistachio,
	&.theme-dusty-pistachio,
	&.theme-apricot,
	&.theme-light-apricot,
	&.theme-light-meadow,
	&.theme-light-bluebell,
	&.theme-strawberry,
	&.theme-blackcurrant,
	&.theme-teal,
	&.theme-clover
	{
		box-sizing: content-box;
		margin-top: 0;
		padding-top: map-get($desktop, space-lg);
	}
  }

  &.iframe--alignCenter {
    margin-left:auto;
    margin-right:auto;
    display:block;
  }
}
